0

Following this guide within the Cassandra installer I should get OpsCenter too. But this screenshot https://www.datastax.com/wp-content/uploads/2012/01/dsc-win4.jpg doesn't match the current release (v3.9.0) installer, not even (v3.0.9).

In both installer I do not get OpsCenter, how can I get it?

  • You shouldn't use this installer - it's sooooo old & not supported anymore. Use standard Cassandra distribution, but you won't get OpsCenter. New versions of OpsCenter must be used only with DSE – Alex Ott Jul 16 '18 at 19:10
  • I don't know why it's that hard to find up to date informations about Cassandra..how do you advice to install it in windows? What do you mean by "standard distribution"? The Apache one and not the Datastax? – alfredopacino Jul 16 '18 at 19:51
  • Yes, "standard" is just downloaded from cassandra.apache.org - DataStax doesn't support windows officially, although it should work on it if you take tar.gz file – Alex Ott Jul 16 '18 at 19:53
  • can you kindly spend 2 min in chat? chat.stackoverflow.com/rooms/176085/cassandra i've some questions – alfredopacino Jul 16 '18 at 20:08

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.